<!doctype html>

<html lang="vi">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="./css/report2.css">
    <link rel="stylesheet" href="./css/progresscircle.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700&display=swap" rel="stylesheet">
</head>

<body>
    <div class="header2">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="header2__inner">
                        <div class="header2__account-date">
                            <div class="header2__account">
                                <div class="header2__account-icon"></div>
                                <div class="dropdown header2__account-dropdown">
                                    <button class="btn btn-secondary dropdown-toggle" type="button"
                                        id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true"
                                        aria-expanded="false">
                                        Chọn tài khoản
                                    </button>
                                    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                        <a class="dropdown-item" href="#">Action</a>
                                        <a class="dropdown-item" href="#">Another action</a>
                                        <a class="dropdown-item" href="#">Something else here</a>
                                    </div>
                                </div>
                            </div>
                            <div class="header2__date">
                                <div class="header2__date-icon"></div>
                                <div class="dropdown header2__account-dropdown">
                                    <button class="btn btn-secondary dropdown-toggle" type="button"
                                        id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true"
                                        aria-expanded="false">
                                        Chọn ngày
                                    </button>
                                    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                        <a class="dropdown-item" href="#">Action</a>
                                        <a class="dropdown-item" href="#">Another action</a>
                                        <a class="dropdown-item" href="#">Something else here</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="header2__right">
                            <div class="header2__name-id">
                                <div class="header2__name">
                                    nguyenthuhau@seongon.com
                                </div>
                                <div class="header2__id">
                                    ID: 123456789
                                </div>
                            </div>
                            <div class="circlechart">
                                <svg class="header2__circle-chart circle-chart" viewBox="0 0 33.83098862 33.83098862"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <circle class="circle-chart__background" cx="16.9" cy="16.9" r="15.9"></circle>
                                    <circle class="circle-chart__circle green-stroke" stroke-dasharray="10,100"
                                        cx="16.9" cy="16.9" r="15.9">
                                    </circle>
                                    <circle class="green-fill" cx="16.9" cy="16.9" r="13">
                                    </circle>
                                    <g class="circle-chart__info"><text class="circle-chart__percent" x="50%" y="50%"
                                            fill="white">30%</text></g>
                                </svg>
                            </div>
                            <div class="header2__status">
                                <div class="header2__status-title">Trạng thái</div>
                                <div class="header2__status-value">RẤT TỐT</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="LR2">
        <div class="LR2__left2">
            <div class="report4">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <div class="report4__inner">
                                <div class="report4__TCT">
                                    <div class="report4__title">
                                        TIÊU ĐỀ BÁO CÁO
                                    </div>
                                    <div class="report4__content">
                                        <div class="report4__p">
                                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                                            tempor
                                            incididunt ut
                                            labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.
                                            Risus
                                            commodo
                                            viverra maecenas accumsan lacus vel facilisis.
                                        </div>
                                        <div class="report4__p">
                                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                                            tempor
                                            incididunt ut
                                            labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.
                                            Risus
                                            commodo
                                            viverra maecenas accumsan lacus vel facilisis.
                                        </div>
                                        <div class="report4__p">
                                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                                            tempor
                                            incididunt ut
                                            labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.
                                            Risus
                                            commodo
                                            viverra maecenas accumsan lacus vel facilisis.
                                        </div>
                                    </div>
                                    <div class="report4__table">
                                        <div class="report4__table-col">
                                            <div class="report4__table-icon report4__table-red"></div>
                                            <div class="report4__table-text">Nghiêm trọng</div>
                                        </div>
                                        <div class="report4__table-col">
                                            <div class="report4__table-icon report4__table-orange"></div>
                                            <div class="report4__table-text">Nguy hiểm</div>
                                        </div>
                                        <div class="report4__table-col">
                                            <div class="report4__table-icon report4__table-violet"></div>
                                            <div class="report4__table-text">Cảnh báo</div>
                                        </div>
                                        <div class="report4__table-col">
                                            <div class="report4__table-icon report4__table-blue"></div>
                                            <div class="report4__table-text">Tốt</div>
                                        </div>
                                        <div class="report4__table-col">
                                            <div class="report4__table-icon report4__table-green"></div>
                                            <div class="report4__table-text">Rất tốt</div>
                                        </div>
                                    </div>
                                </div>

                                <div class="report4__EC">
                                    <div class="circlechart">
                                        <svg class="report4__header-circle circle-chart"
                                            viewBox="0 0 33.83098862 33.83098862" xmlns="http://www.w3.org/2000/svg">
                                            <circle class="circle-chart__background" cx="16.9" cy="16.9" r="15.9">
                                            </circle>
                                            <circle class="circle-chart__circle red-stroke" stroke-dasharray="10,100"
                                                cx="16.9" cy="16.9" r="15.9">
                                            </circle>
                                            <circle class="red-fill" cx="16.9" cy="16.9" r="13">
                                            </circle>
                                            <g class="circle-chart__info"><text class="circle-chart__percent" x="50%"
                                                    y="50%" fill="white">30%</text></g>
                                        </svg>
                                    </div>
                                    <div class="report4__evaluate report4__evaluate--red">
                                        NGHIÊM TRỌNG
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="report5">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <div class="report5__header">
                                <div class="report5__H-TC">
                                    <div class="report5__header-title">
                                        BÁO CÁO CON - 1
                                    </div>
                                    <div class="report5__header-content">
                                        Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots
                                        in a
                                        piece
                                        of
                                        classical Latin literature from 45 BC, making it over 2000 years old. Richard
                                        McClintock, a
                                        Latin professor at Hampden-Sydney College in Virginia looked up one of the more
                                        obscure
                                        Latin
                                        words, consectetur, from a Lorem Ipsum passage, and going through the cites of
                                        the
                                        word
                                        in
                                        classical literature, discovered the undoubtable source. Lorem Ipsum comes from
                                        sections
                                        1.10.32
                                        and 1.10.33 of "de Finibus Bonor
                                    </div>
                                </div>
                                <div class="circlechart" style="margin: auto;margin-right: 0;">
                                    <svg class="report5__header-circle circle-chart"
                                        viewBox="0 0 33.83098862 33.83098862" xmlns="http://www.w3.org/2000/svg">
                                        <circle class="circle-chart__background" cx="16.9" cy="16.9" r="15.9"></circle>
                                        <circle class="circle-chart__circle green-stroke" stroke-dasharray="10,100"
                                            cx="16.9" cy="16.9" r="15.9">
                                        </circle>
                                        <circle class="green-fill" cx="16.9" cy="16.9" r="13">
                                        </circle>
                                        <g class="circle-chart__info"><text class="circle-chart__percent" x="50%"
                                                y="50%" fill="white">30%</text></g>
                                    </svg>
                                </div>
                            </div>
                            <div class="report5__body">
                                <div class="report5__body-left">
                                    <table class="table report5__table">
                                        <tbody>
                                            <tr>
                                                <td>
                                                    <div class="report5__table-text">
                                                        Chiến dịch
                                                    </div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text">
                                                        Nhóm
                                                    </div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text">
                                                        Chuyển đổi
                                                    </div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text">
                                                        Chi phí
                                                    </div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text">
                                                        Đánh giá
                                                    </div>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="report5__table-text">Chiến dịch A</div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text">Nhóm B</div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text">2.500đ</div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text">2.500đ</div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text report5__table-bad">
                                                        <div class="report5__table-IT">
                                                            <div class="report5__table-icon"></div>
                                                            BAD
                                                        </div>
                                                    </div>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="report5__table-text">Chiến dịch A</div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text">Nhóm B</div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text">2.500đ</div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text">2.500đ</div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text report5__table-normal">
                                                        <div class="report5__table-IT">
                                                            <div class="report5__table-icon"></div>
                                                            NORMAL
                                                        </div>
                                                    </div>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="report5__table-text">Chiến dịch A</div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text">Nhóm B</div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text">2.500đ</div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text">2.500đ</div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text report5__table-good">
                                                        <div class="report5__table-IT">
                                                            <div class="report5__table-icon"></div>
                                                            GOOD
                                                        </div>
                                                    </div>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td colspan="5">Chiến dịch A</td>

                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                                <div class="report5__right">

                                </div>
                            </div>
                            <div class="report5__footer">
                                <div class="report5__footer-title">
                                    GỢI Ý
                                </div>
                                <div class="report5__footer-content">
                                    <div class="report5__footer-p">
                                        Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots
                                        in a
                                        piece of classical Latin literature from 45 BC, making it over 2000 years old.
                                        Richard
                                        McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up
                                        one
                                        of
                                        the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going
                                        through
                                        the cites of the word in classical literature, discovered the undoubtable
                                        source.
                                        Lorem
                                        Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum"
                                        (The
                                        Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise
                                        on
                                        the
                                        theory of ethics, very popular during the Renaissance. The first line of Lorem
                                        Ipsum,
                                        "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32.
                                        The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for
                                        those
                                        interested. Sections 1.10.32 and
                                    </div>
                                    <div class="report5__footer-p">
                                        Popular belief, Lorem Ipsum is not simply random text. It has roots in a piece
                                        of
                                        classical Latin literature from 45 BC, making it over 2000 years old. Richard
                                        McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up
                                        one
                                        of
                                        the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going
                                        through
                                        the cites of the word in classical literature, discovered the undoubtable
                                        source.
                                        Lorem
                                        Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum"
                                        (The
                                        Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise
                                        on
                                        the
                                        theory of ethics, very popular during the Renaissance. The first line of Lorem
                                        Ipsum,
                                        "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32.
                                        The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for
                                        those
                                        interested. Sections 1.10.32 and
                                    </div>
                                    <div class="report5__footer-p">
                                        Lrem Ipsum is not simply random text. It has roots in a piece of classical Latin
                                        literature from 45 BC, making it over 2000 years old. Richard McClintock, a
                                        Latin
                                        professor at Hampden-Sydney College in Virginia, looked up one of the more
                                        obscure
                                        Latin
                                        words, consectetur, from a Lorem Ipsum passage, and going through the cites of
                                        the
                                        word
                                        in classical literature, discovered the undoubtable source. Lorem Ipsum comes
                                        from
                                        sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of
                                        Good
                                        and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of
                                        ethics,
                                        very popular during the Renaissance. The first line of Lorem Ipsum, "Lorem ipsum
                                        dolor
                                        sit amet..", comes from a line in section 1.10.32.
                                        The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for
                                        those
                                        interested. Sections 1.10.32 and
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="report5">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <div class="report5__header">
                                <div class="report5__H-TC">
                                    <div class="report5__header-title">
                                        BÁO CÁO CON - 1
                                    </div>
                                    <div class="report5__header-content">
                                        Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots
                                        in a
                                        piece
                                        of
                                        classical Latin literature from 45 BC, making it over 2000 years old. Richard
                                        McClintock, a
                                        Latin professor at Hampden-Sydney College in Virginia looked up one of the more
                                        obscure
                                        Latin
                                        words, consectetur, from a Lorem Ipsum passage, and going through the cites of
                                        the
                                        word
                                        in
                                        classical literature, discovered the undoubtable source. Lorem Ipsum comes from
                                        sections
                                        1.10.32
                                        and 1.10.33 of "de Finibus Bonor
                                    </div>
                                </div>
                                <div class="circlechart" style="margin: auto;margin-right: 0;">
                                    <svg class="report5__header-circle circle-chart"
                                        viewBox="0 0 33.83098862 33.83098862" xmlns="http://www.w3.org/2000/svg">
                                        <circle class="circle-chart__background" cx="16.9" cy="16.9" r="15.9"></circle>
                                        <circle class="circle-chart__circle green-stroke" stroke-dasharray="10,100"
                                            cx="16.9" cy="16.9" r="15.9">
                                        </circle>
                                        <circle class="green-fill" cx="16.9" cy="16.9" r="13">
                                        </circle>
                                        <g class="circle-chart__info"><text class="circle-chart__percent" x="50%"
                                                y="50%" fill="white">30%</text></g>
                                    </svg>
                                </div>
                            </div>
                            <div class="report5__body">
                                <div class="report5__body-left">
                                    <table class="table report5__table">
                                        <tbody>
                                            <tr>
                                                <td>
                                                    <div class="report5__table-text">
                                                        Chiến dịch
                                                    </div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text">
                                                        Nhóm
                                                    </div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text">
                                                        Chuyển đổi
                                                    </div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text">
                                                        Chi phí
                                                    </div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text">
                                                        Đánh giá
                                                    </div>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="report5__table-text">Chiến dịch A</div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text">Nhóm B</div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text">2.500đ</div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text">2.500đ</div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text report5__table-bad">
                                                        <div class="report5__table-IT">
                                                            <div class="report5__table-icon"></div>
                                                            BAD
                                                        </div>
                                                    </div>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="report5__table-text">Chiến dịch A</div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text">Nhóm B</div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text">2.500đ</div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text">2.500đ</div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text report5__table-normal">
                                                        <div class="report5__table-IT">
                                                            <div class="report5__table-icon"></div>
                                                            NORMAL
                                                        </div>
                                                    </div>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="report5__table-text">Chiến dịch A</div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text">Nhóm B</div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text">2.500đ</div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text">2.500đ</div>
                                                </td>
                                                <td>
                                                    <div class="report5__table-text report5__table-good">
                                                        <div class="report5__table-IT">
                                                            <div class="report5__table-icon"></div>
                                                            GOOD
                                                        </div>
                                                    </div>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td colspan="5">Chiến dịch A</td>

                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                                <div class="report5__right">

                                </div>
                            </div>
                            <div class="report5__footer">
                                <div class="report5__footer-title">
                                    GỢI Ý
                                </div>
                                <div class="report5__footer-content">
                                    <div class="report5__footer-p">
                                        Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots
                                        in a
                                        piece of classical Latin literature from 45 BC, making it over 2000 years old.
                                        Richard
                                        McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up
                                        one
                                        of
                                        the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going
                                        through
                                        the cites of the word in classical literature, discovered the undoubtable
                                        source.
                                        Lorem
                                        Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum"
                                        (The
                                        Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise
                                        on
                                        the
                                        theory of ethics, very popular during the Renaissance. The first line of Lorem
                                        Ipsum,
                                        "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32.
                                        The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for
                                        those
                                        interested. Sections 1.10.32 and
                                    </div>
                                    <div class="report5__footer-p">
                                        Popular belief, Lorem Ipsum is not simply random text. It has roots in a piece
                                        of
                                        classical Latin literature from 45 BC, making it over 2000 years old. Richard
                                        McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up
                                        one
                                        of
                                        the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going
                                        through
                                        the cites of the word in classical literature, discovered the undoubtable
                                        source.
                                        Lorem
                                        Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum"
                                        (The
                                        Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise
                                        on
                                        the
                                        theory of ethics, very popular during the Renaissance. The first line of Lorem
                                        Ipsum,
                                        "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32.
                                        The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for
                                        those
                                        interested. Sections 1.10.32 and
                                    </div>
                                    <div class="report5__footer-p">
                                        Lrem Ipsum is not simply random text. It has roots in a piece of classical Latin
                                        literature from 45 BC, making it over 2000 years old. Richard McClintock, a
                                        Latin
                                        professor at Hampden-Sydney College in Virginia, looked up one of the more
                                        obscure
                                        Latin
                                        words, consectetur, from a Lorem Ipsum passage, and going through the cites of
                                        the
                                        word
                                        in classical literature, discovered the undoubtable source. Lorem Ipsum comes
                                        from
                                        sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of
                                        Good
                                        and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of
                                        ethics,
                                        very popular during the Renaissance. The first line of Lorem Ipsum, "Lorem ipsum
                                        dolor
                                        sit amet..", comes from a line in section 1.10.32.
                                        The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for
                                        those
                                        interested. Sections 1.10.32 and
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="report5">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <div class="report5__header">
                                <div class="report5__H-TC">
                                    <div class="report5__header-title">
                                        BÁO CÁO CON - 1
                                    </div>
                                    <div class="report5__header-content">
                                        Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots
                                        in a
                                        piece
                                        of
                                        classical Latin literature from 45 BC, making it over 2000 years old. Richard
                                        McClintock, a
                                        Latin professor at Hampden-Sydney College in Virginia looked up one of the more
                                        obscure
                                        Latin
                                        words, consectetur, from a Lorem Ipsum passage, and going through the cites of
                                        the
                                        word
                                        in
                                        classical literature, discovered the undoubtable source. Lorem Ipsum comes from
                                        sections
                                        1.10.32
                                        and 1.10.33 of "de Finibus Bonor
                                    </div>
                                </div>
                                <div class="circlechart" style="margin: auto;margin-right: 0;">
                                    <svg class="report5__header-circle circle-chart"
                                        viewBox="0 0 33.83098862 33.83098862" xmlns="http://www.w3.org/2000/svg">
                                        <circle class="circle-chart__background" cx="16.9" cy="16.9" r="15.9"></circle>
                                        <circle class="circle-chart__circle green-stroke" stroke-dasharray="10,100"
                                            cx="16.9" cy="16.9" r="15.9">
                                        </circle>
                                        <circle class="green-fill" cx="16.9" cy="16.9" r="13">
                                        </circle>
                                        <g class="circle-chart__info"><text class="circle-chart__percent" x="50%"
                                                y="50%" fill="white">30%</text></g>
                                    </svg>
                                </div>
                            </div>
                            <div class="report5__body">
                                <div class="report5__body-left" style="width:100%;">

                                </div>

                                <div class="report5__right">
                                    <div class="box">
                                        <div class="box__title">
                                            1
                                        </div>
                                        <div class="box__content">
                                            Contrary to popular belief, Lorem Ipsum is not simply random text. It has
                                            roots in a
                                            piece
                                            of
                                            classical Latin literature from 45 BC, making it over 2000 years old.
                                            Richard
                                            McClintock, a
                                        </div>
                                    </div>
                                    <div class="box">
                                        <div class="box__title">
                                            1
                                        </div>
                                        <div class="box__content">
                                            Contrary to popular belief, Lorem Ipsum is not simply random text. It has
                                            roots in a
                                            piece
                                            of
                                            classical Latin literature from 45 BC, making it over 2000 years old.
                                            Richard
                                            McClintock, a
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="report5__footer">
                                <div class="report5__footer-title">
                                    GỢI Ý
                                </div>
                                <div class="report5__footer-content">
                                    <div class="report5__footer-p">
                                        Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots
                                        in a
                                        piece of classical Latin literature from 45 BC, making it over 2000 years old.
                                        Richard
                                        McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up
                                        one
                                        of
                                        the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going
                                        through
                                        the cites of the word in classical literature, discovered the undoubtable
                                        source.
                                        Lorem
                                        Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum"
                                        (The
                                        Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise
                                        on
                                        the
                                        theory of ethics, very popular during the Renaissance. The first line of Lorem
                                        Ipsum,
                                        "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32.
                                        The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for
                                        those
                                        interested. Sections 1.10.32 and
                                    </div>
                                    <div class="report5__footer-p">
                                        Popular belief, Lorem Ipsum is not simply random text. It has roots in a piece
                                        of
                                        classical Latin literature from 45 BC, making it over 2000 years old. Richard
                                        McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up
                                        one
                                        of
                                        the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going
                                        through
                                        the cites of the word in classical literature, discovered the undoubtable
                                        source.
                                        Lorem
                                        Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum"
                                        (The
                                        Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise
                                        on
                                        the
                                        theory of ethics, very popular during the Renaissance. The first line of Lorem
                                        Ipsum,
                                        "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32.
                                        The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for
                                        those
                                        interested. Sections 1.10.32 and
                                    </div>
                                    <div class="report5__footer-p">
                                        Lrem Ipsum is not simply random text. It has roots in a piece of classical Latin
                                        literature from 45 BC, making it over 2000 years old. Richard McClintock, a
                                        Latin
                                        professor at Hampden-Sydney College in Virginia, looked up one of the more
                                        obscure
                                        Latin
                                        words, consectetur, from a Lorem Ipsum passage, and going through the cites of
                                        the
                                        word
                                        in classical literature, discovered the undoubtable source. Lorem Ipsum comes
                                        from
                                        sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of
                                        Good
                                        and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of
                                        ethics,
                                        very popular during the Renaissance. The first line of Lorem Ipsum, "Lorem ipsum
                                        dolor
                                        sit amet..", comes from a line in section 1.10.32.
                                        The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for
                                        those
                                        interested. Sections 1.10.32 and
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="LR2__right2">
            <div class="toc2">
                <ul>
                    <li>
                        <a href="#" class="toc2__title">
                            Báo cáo 1:
                        </a>
                        <div class="toc2__text">
                            Điểm chất lượng trung bình
                        </div>
                    </li>
                    <li>
                        <a href="#" class="toc2__title">
                            Báo cáo 1:
                        </a>
                        <div class="toc2__text">
                            Điểm chất lượng trung bình
                        </div>
                    </li>
                    <li>
                        <a href="#" class="toc2__title">
                            Báo cáo 1:
                        </a>
                        <div class="toc2__text">
                            Điểm chất lượng trung bình
                        </div>
                    </li>
                    <li>
                        <a href="#" class="toc2__title">
                            Báo cáo 1:
                        </a>
                        <div class="toc2__text">
                            Điểm chất lượng trung bình
                        </div>
                    </li>
                    <li>
                        <a href="#" class="toc2__title">
                            Báo cáo 1:
                        </a>
                        <div class="toc2__text">
                            Điểm chất lượng trung bình
                        </div>
                    </li>
                </ul>

            </div>
        </div>
    </div>
    <style>
        .guide2 {
            text-align: center;
            margin-bottom: 15px;
        }
    </style>
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="guide2">
                    <b>Cam kết về bảo mật:</b> <i>Healthcheck sẽ chỉ sử dụng thông tin tài khoản Google Ads của bạn để phân tích dữ liệu và đưa ra báo cáo kèm đề xuất tối ưu. Chúng tôi cam kết không tự ý can thiệp chỉnh sửa tài khoản và không chia sẻ dữ liệu tài khoản của bạn vì bất cứ lý do gì. </i>
                </div>
            </div>
        </div>
    </div>
    <div class="footer2">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="footer2__logo-text">
                        <div class="footer2__logo">
                            <img src="./img/footer2__logo.png" alt="">
                        </div>
                        <div class="footer2__text">
                            - CÔNG CỤ TỐI ƯU QUẢNG CÁO GOOGLE
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="popup2 modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
        aria-hidden="true">
        <div class="popup2__dialog modal-dialog" role="document">
            <div class="popup2__content modal-content">
                <div class="popup2__header modal-header">
                    <div class="popup2__title modal-title" id="exampleModalLabel">
                        <div class="popup2__title-icon"></div>GỢI Ý
                    </div>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="popup2__body modal-body">
                    <div class="popup2__row">
                        <div class="popup2__col">
                            <div class="popup2__body-icon popup2__body-true"></div>
                            <div class="popup2__body-content">
                                <div class="popup2__body-title">
                                    Ipsum dolor sit amet,
                                    consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
                                    magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra
                                    maecenas accumsan lacus vel facilisis.
                                </div>
                                <div class="popup2__body-text">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                                    incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices
                                    gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.
                                </div>
                            </div>
                        </div>
                        <div class="popup2__col">
                            <div class="popup2__body-icon popup2__body-true"></div>
                            <div class="popup2__body-content">
                                <div class="popup2__body-title">
                                    Ipsum dolor sit amet,
                                    consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
                                    magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra
                                    maecenas accumsan lacus vel facilisis.
                                </div>
                                <div class="popup2__body-text">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                                    incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices
                                    gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.
                                </div>
                            </div>
                        </div>
                        <div class="popup2__col">
                            <div class="popup2__body-icon popup2__body-true"></div>
                            <div class="popup2__body-content">
                                <div class="popup2__body-title">
                                    Ipsum dolor sit amet,
                                    consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
                                    magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra
                                    maecenas accumsan lacus vel facilisis.
                                </div>
                                <div class="popup2__body-text">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                                    incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices
                                    gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.
                                </div>
                            </div>
                        </div>
                        <div class="popup2__col">
                            <div class="popup2__body-icon popup2__body-false"></div>
                            <div class="popup2__body-content">
                                <div class="popup2__body-title">
                                    Ipsum dolor sit amet,
                                    consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
                                    magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra
                                    maecenas accumsan lacus vel facilisis.
                                </div>
                                <div class="popup2__body-text">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                                    incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices
                                    gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.
                                </div>
                            </div>
                        </div>
                        <div class="popup2__col">
                            <div class="popup2__body-icon popup2__body-false"></div>
                            <div class="popup2__body-content">
                                <div class="popup2__body-title">
                                    Ipsum dolor sit amet,
                                    consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
                                    magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra
                                    maecenas accumsan lacus vel facilisis.
                                </div>
                                <div class="popup2__body-text">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                                    incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices
                                    gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.
                                </div>
                            </div>
                        </div>
                        <div class="popup2__col">
                            <div class="popup2__body-icon popup2__body-false"></div>
                            <div class="popup2__body-content">
                                <div class="popup2__body-title">
                                    Ipsum dolor sit amet,
                                    consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
                                    magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra
                                    maecenas accumsan lacus vel facilisis.
                                </div>
                                <div class="popup2__body-text">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                                    incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices
                                    gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="popup2__footer modal-footer">
                    <button type="button" class="btn popup2__ok" data-dismiss="modal">OK, thanks</button>
                </div>
            </div>
        </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script>
        $('#exampleModal').modal('show');
    </script>
    <script>
        //* Navbar Fixed  
        function navbarFixed() {
            if ($('.header2').length) {
                $(window).scroll(function () {
                    var scroll = $(window).scrollTop();
                    if (scroll) {
                        $(".header2").addClass("navbar_fixed");
                    } else {
                        $(".header2").removeClass("navbar_fixed");
                    }
                });
            };
        };
        navbarFixed();
    </script>
</body>

</html>